/* CSS Document */

#function {
	border-collapse:collapse;
	border:1px solid #DDD;
	margin:0 20px;
}

#function td {
	padding:4px;
	border:1px solid #DDD;
}

#function ul, #function li {
	margin:0;
	padding:0;
}

#function ul {
	padding:0 0 0 20px;
}

#function li {
 	line-height:200%;
}

#function .head {
	background:#F9F9F9;
	display:table-cell;
	vertical-align:top;
	padding:6px;
	font-weight:bold;
}

